.CSSTable {
	margin:0px;padding:0px;
	width:750px;
	border:1px solid #b3803e;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTable table{
    border-collapse: collapse;
     border-spacing: 0;
	width:100%;
	height:auto;
	margin:0px;padding:0px;
}

.CSSTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	width:160px;
}
.CSSTable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTable tr:hover td{
	
}
.CSSTable tr:nth-child(odd){ background-color:#222222; }
.CSSTable tr:nth-child(even){ background-color:#333333; }.CSSTable td{
	vertical-align:middle;
	
	
	border:1px solid #b3803e;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#b3803e;
}.CSSTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTable tr:first-child td{
		background:-o-linear-gradient(bottom, #222222 5%, #222222 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #222222), color-stop(1, #222222) );
	background:-moz-linear-gradient( center top, #222222 5%, #222222 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222", endColorstr="#222222");	background: -o-linear-gradient(top,#222222,222222);

	background-color:#222222;
	border:0px solid #b3803e;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:13px;
	font-family:Helvetica;
	font-weight:normal;
	color:#ffffff;
}
.CSSTable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #222222 5%, #222222 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #222222), color-stop(1, #222222) );
	background:-moz-linear-gradient( center top, #222222 5%, #222222 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222", endColorstr="#222222");	background: -o-linear-gradient(top,#222222,222222);

	background-color:#222222;
}
.CSSTable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}


.CSSTable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.CSSTable.cols1{
	width:50px
	}